﻿/*  
Theme Name: Tim Hehir
Theme URI: http://www.timhehir.com.au/  
Description: Custom theme
Author: Fianna O'Donoghue 
Author URI: http://www.fiannaodonoghue.com/   
Template: genesis  
Template Version: 2.1.3  
Tags: modern, black, white, one-column, two-columns, three-columns, left-sidebar, right-sidebar, responsive-layout, custom-menu, full-width-template, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready  
License: GPL-2.0+  
License URI: http://www.gnu.org/licenses/gpl-2.0.html  
*/


/* # Table of Contents
- HTML5 Reset
	- Baseline Normalize
	- Box Sizing
	- Float Clearing
- Defaults
	- Typographical Elements
	- Headings
	- Objects
	- Gallery
	- Forms
	- Tables
- Structure and Layout
	- Site Containers
	- Column Widths and Positions
	- Column Classes
- Common Classes
	- Avatar
	- Genesis
	- Search Form
	- Titles
	- WordPress
- Widgets
	- Featured Content
- Plugins
	- Genesis eNews Extended
	- Jetpack
- Site Header
	- Title Area
	- Widget Area
- Site Navigation
	- Header Navigation
	- Primary Navigation
	- Secondary Navigation
- Content Area
	- Entries
	- Entry Meta
	- Pagination
	- Comments
- Sidebars
- Footer Widgets
- Site Footer
- Media Queries
	- Retina Display
	- Max-width: 1200px
	- Max-width: 960px
	- Max-width: 800px
*/


/* # HTML5 Reset
---------------------------------------------------------------------------------------------------- */

/* ## Baseline Normalize
--------------------------------------------- */
/* normalize.css v3.0.1 | MIT License | git.io/normalize */

html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}audio,canvas,progress,video{display:inline-block;vertical-align:baseline}audio:not([controls]){display:none;height:0}[hidden],template{display:none}a{background:0 0}a:active,a:hover{outline:0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:700}dfn{font-style:italic}h1{font-size:2em;margin:.67em 0}mark{background:#ff0;color:#333}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-.5em}sub{bottom:-.25em}img{border:0}svg:not(:root){overflow:hidden}figure{margin:1em 40px}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}pre{overflow:auto}code,kbd,pre,samp{font-family:monospace,monospace;font-size:1em}button,input,optgroup,select,textarea{color:inherit;font:inherit;margin:0}button{overflow:visible}button,select{text-transform:none}button,html input[type=button],input[type=reset],input[type=submit]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}input{line-height:normal}input[type=checkbox],input[type=radio]{box-sizing:border-box;padding:0}input[type=number]::-webkit-inner-spin-button,input[type=number]::-webkit-outer-spin-button{height:auto}input[type=search]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type=search]::-webkit-search-cancel-button,input[type=search]::-webkit-search-decoration{-webkit-appearance:none}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}legend{border:0;padding:0}textarea{overflow:auto}optgroup{font-weight:700}table{border-collapse:collapse;border-spacing:0}td,th{padding:0}

/* ## Box Sizing
--------------------------------------------- */

*, input[type=search] {
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
}

/* ## Float Clearing
--------------------------------------------- */

.author-box:before,
.clearfix:before,
.entry:before,
.entry-content:before,
.footer-widgets:before,
.nav-primary:before,
.nav-secondary:before,
.pagination:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.wrap:before {
	content: " ";
	display: table;
}

.author-box:after,
.clearfix:after,
.entry:after,
.entry-content:after,
.footer-widgets:after,
.nav-primary:after,
.nav-secondary:after,
.pagination:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.wrap:after {
	clear: both;
	content: " ";
	display: table;
}


/* # Defaults
---------------------------------------------------------------------------------------------------- */

/* ## Typographical Elements
--------------------------------------------- */

body {
	background-color: #e6dac2;
	color: #444;
	font-family: "Lora", serif;
	font-size: 14px;
	letter-spacing: 0px;
	font-weight: 400;
	line-height: 2.4;
	margin: 0;
	background-image: url('http://www.timhehir.com.au/wp-content/uploads/2016/05/bg-30.jpg');
	background-repeat: no-repeat;
	}


a, button, input:focus, input[type=button], input[type=reset], input[type=submit], textarea:focus, .button, .gallery img {
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition:    all 0.1s ease-in-out;
	-ms-transition:     all 0.1s ease-in-out;
	-o-transition:      all 0.1s ease-in-out;
	transition:         all 0.1s ease-in-out;
}


::-moz-selection {background-color: #333; color: #fff;}

::selection {background-color: #333; color: #fff;}

a {color: #3b6e7f; text-decoration: none;}
a:hover {color: #66919f;}

p {margin: 0 0 28px; padding: 0;}

ol, ul {margin: 0; padding: 0;}

li {list-style-type: none;}

b, strong {font-weight: 700;}

blockquote, cite, em, i {font-style: italic;}

blockquote {margin: 40px;}


blockquote::before {
	content: "\201C";
	display: block;
	font-size: 30px;
	height: 0;
	left: -20px;
	position: relative;
	top: -10px;
}




/* Home Widgets
------------------------------------------------------------ */


.slide-wrap  {
	margin: 0px auto;
	width: 100%;
	padding: 0 70px;
	padding-bottom: 0px;

	}

.home-slideshow-1 {
	width: 100%;
	margin: auto;
	float: left;
	padding: 0px;
	text-align: center;
	z-index: 8;
	}


/*.home-slideshow-1 img{
    	-webkit-animation: smooth 2s ease-in;
   	 -moz-animation: smooth 2s ease-in;
    	-o-animation: smooth 2s ease-in;
    	-ms-animation: smooth 2s ease-in;
    	animation: smooth 2s ease-in;
	margin-bottom: -12px;
	opacity: 0.7;
	filter: blur(5px);
	}*/



@-webkit-keyframes smooth {
    0% { opacity: 0;}
    100% { opacity: 0.7;}
}



.featured-posts {
	margin: 40px 0 0 0;
	text-align: center;
	padding: 40px;
	font-size: 13px;
	overflow: auto;
	/*background-image: url('http://www.timhehir.com.au/wp-content/uploads/2016/05/wc02.png');
	background-size: contain;
	background-position: top center;
	background-repeat: no-repeat;*/
}

.featured-posts img {
	border: 0px solid #CCE1D8;
	box-sizing: border-box;
	padding: 0px;
	border: 0px solid #eee;
	border-radius: 20px;
	padding: -15px 0;
	outline: 1px solid #e9d9bf;
	outline-offset: -6px;
}

.featured-posts .entry {
	/*float: left;
	width: 48%;
	margin-left: 4%;
	margin-bottom: 0;*/

	float: left;
	width: 31.3%;
	margin-left: 3%;
	margin-bottom: 0;
}

.featured-posts a.more-link {
	color: #3b7082;
	text-transform: capitalize;
	font-family: 'Poppins', sans-serif;
}

.featured-posts .entry-title a {text-align: center; font-size: 20px; }
.featured-posts .entry-content {margin-top: -30px;}

.featured-posts .entry:nth-of-type(3n+1) {clear: left; margin-left: 0;}

.featured-posts .widget-title {margin-bottom: 40px;font-size: 30px;
}


.home-text {
	padding: 70px 100px 70px 100px;
	margin-bottom: 0px;
	background-color: #d9c69f;
	text-align:center; 
	margin: 0 auto; 
	width: 100%; 
	font-size: 16px;
	background-image: url(http://www.timhehir.com.au/wp-content/uploads/2016/05/splatter02.png);
		background-position: top center;
		background-repeat: no-repeat;
z-index: 10;
	}

.home-text .widget-title {font-size: 18px; margin-bottom: -5px;}

.home-text .widget img {
    z-index: 10;
}

.home-text .widget img:hover {
    -webkit-animation: spin 1s infinite linear;
}

@-webkit-keyframes spin {
    0%  {-webkit-transform: rotate(0deg);}
    100% {-webkit-transform: rotate(360deg);}   
}



.home-middle-container {
	z-index: 10;	
	margin: auto;
	position: relative;
	
	border: 0px solid #eee;
	border-radius: 20px;
	padding: -15px 0;
	outline: 1px solid #e9d9bf;
	outline-offset: -6px;
	/*background-color: rgba(0, 0, 0, 0.8);*/
	background-color: rgba(255, 255, 255, 0.6);
	}

.home-middle {
	clear: both;
	padding: 55px 60px 40px 60px;
	position: relative;
	line-height: 22px;
	text-align: center;
	z-index: 3;	
	overflow: auto;
	margin: 0;	 
	}

.home-middle img:hover {
	/*opacity: 0.7;
    	filter: alpha(opacity=70); */
	-webkit-transform: translateY(4px);
    	transform: translateY(4px);
}

.home-middle p {}

.home-middle .featured-content .entry {
	margin-bottom: 0;
	padding-bottom: 0;
	}

.home-middle .featured-content .entry-title,
.home-middle .widgettitle {
	text-align:left;
	margin-bottom: 0px;
	margin-top: 0px;
	}


.home-middle .featured-content .widget-title {margin-top: -100px; background-color: #444;}

.home-middle img {
	margin-bottom: 0px;
	}

.home-middle .entry-content a.more-link {
	display: table;
	margin: 10px auto 0;
	}

.home-middle-left,
.home-middle-center,
.home-middle-right {
	width: 31%;
	color: #444;
	}	

.home-middle-left {
	float: left;
	text-align: center;
	margin: 0 3.5% 20px 0;

    -webkit-animation: smooth 2s ease-in;
    -moz-animation: smooth 2s ease-in;
    -o-animation: smooth 2s ease-in;
    -ms-animation: smooth 2s ease-in;
    animation: smooth 2s ease-in;
	}

.home-middle-center {
	float: left;
	margin: 0 0 20px;
    	-webkit-animation: smooth 2s ease-in;
    	-moz-animation: smooth 2s ease-in;
    	-o-animation: smooth 2s ease-in;
    	-ms-animation: smooth 2s ease-in;
   	 animation: smooth 2s ease-in;
	}

.home-middle-right {
	float: right;
	margin: 0 0 20px;
    	-webkit-animation: smooth 2s ease-in;
    	-moz-animation: smooth 2s ease-in;
   	-o-animation: smooth 2s ease-in;
   	-ms-animation: smooth 2s ease-in;
    	animation: smooth 2s ease-in;
	}



.home-middle-left h1 {
	font-size: 35px;
	color: #9b8a66;
	padding: 20px 0;
	margin-top: 20px;
	border-top: 0px solid #444;
	border-bottom: 0px solid #444;
	line-height: 40px;
	}

.home-middle-left span {
	font-family: "Lora", serif;
	color: #9b8a66;
	text-transform: uppercase;
	}


.text-area {width: 750px; margin: auto;}








.home-lr-wrap {padding: 40px 0 0 0;}


.home-left {
width: 100%;
margin: auto;
float: left;
padding: 0px;
text-align: center;
z-index: 8;

	}

.home-right {
width: 0%;
float: right;
margin: auto;
padding: 0px;
text-align: center;
z-index: 8;

	}

.home-left img, .home-right img{ 
	border: 0px solid #eee;
	border-radius: 20px;
	padding: -15px 0;
	outline: 1px solid #e9d9bf;
	outline-offset: -6px;

}


/* ## Headings
--------------------------------------------- */

h1,
h2,
h3,
h4,
h5,
h6 {
	color: #485868;
	font-family: "Montserrat", serif;
	font-family: 'Poppins', sans-serif;
	font-weight: 400;
	line-height: 1.5;
	margin: 0 0 10px;
	text-transform:;
	letter-spacing: 1px;
	}

h1 {font-size: 18px;}
h2 {font-size: 16px;}
h3 {font-size: 14px;}
h4 {font-size: 14px;}
h5 {font-size: 14px;}
h6 {font-size: 14px;}


/* ## Objects
--------------------------------------------- */

embed,
iframe,
img,
object,
video,
.wp-caption {
	max-width: 100%;
}

img {
	height: auto;
}

.featured-content img,
.gallery img {
	width: auto;
}

/* ## Gallery
--------------------------------------------- */

.gallery {
	overflow: hidden;
}

.gallery-item {
	float: left;
	margin: 0 0 0px;
	text-align: center;
}

.gallery-columns-2 .gallery-item {
	width: 50%;
}

.gallery-columns-3 .gallery-item {
	width: 33%;
}

.gallery-columns-4 .gallery-item {
	width: 25%;
}

.gallery-columns-5 .gallery-item {
	width: 20%;
}

.gallery-columns-6 .gallery-item {
	width: 16.6666%;
}

.gallery-columns-7 .gallery-item {
	width: 14.2857%;
}

.gallery-columns-8 .gallery-item {
	width: 12.5%;
}

.gallery-columns-9 .gallery-item {
	width: 11.1111%;
}

.gallery img {
	border: 0px solid #ddd !important;
	width: 100%;
	height: auto;
	padding: 0px;
}

.gallery img:hover {
	border: 0px solid #999;
}

/* ## Forms
--------------------------------------------- */

input,
select,
textarea {
	background-color:rgba(255,255,225,0);
	border: 1px solid #3f7282;
	border-radius: 5px;
	color: #333;
	font-size: 14px;
	font-weight: 400;
	padding: 10px;
	width: 100%;
}

textarea {
height: 160px;
}

input:focus,
textarea:focus {
	border: 1px solid #66919f;
	outline: none;
	
}

input[type=checkbox], input[type=image], input[type=radio] {
	width: auto;
}

::-moz-placeholder {
	color: #333;
	font-weight: 400;
	opacity: 1;
}

::-webkit-input-placeholder {
	color: #333;
	font-weight: 400;
}


.button, button, input[type=button], input[type=reset], input[type=submit], .footer-widgets button, .footer-widgets input[type=button], .footer-widgets input[type=reset], .footer-widgets input[type=submit], .footer-widgets .button {
	font-family: 'Poppins', sans-serif;
	color: #1a4b5b;
	background-color: transparent;
	cursor: pointer;
	font-size: 11px;
	font-weight: 400;
	padding: 10px 22px;
	text-transform: uppercase;
	width: auto;
	letter-spacing: 2px;
	border: 1px solid #3f7282;
	border-radius: 10px;
	outline: 1px double #3f7282;
	outline-offset: -4px;
}





.button:hover, button:hover, input:hover[type=button], input:hover[type=reset], input:hover[type=submit]
	 {
	background-color: #3f7282;
	color: #fff;
   	transition: 1s ease-in-out;
  	 -moz-transition: 1s ease-in-out;
   	-webkit-transition: 1s ease-in-out;
	border: 1px solid #3f7282;
	border-radius: 10px;
	outline: 1px double #3f7282;
	outline-offset: -4px;
}

.entry-content .button:hover {
	color: #fff;
}

.footer-widgets button:hover, .footer-widgets input:hover[type=button], .footer-widgets input:hover[type=reset], .footer-widgets input:hover[type=submit], .footer-widgets .button:hover {
	background-color: #EF6773;
	color: #fff;
}

.button {
	display: inline-block;
}

input[type=search]::-webkit-search-cancel-button, input[type=search]::-webkit-search-results-button {
	display: none;
}



.contact-from {width: 70%; margin: auto;}

/* ## Tables
--------------------------------------------- */

table {
	border-collapse: collapse;
	border-spacing: 0;
	line-height: 2;
	margin-bottom: 40px;
	width: 100%;
}

tbody {
	border-bottom: 1px solid #ddd;
}

td,
th {
	text-align: left;
}

td {
	border-top: 1px solid #ddd;
	padding: 6px 0;
}

th {
	font-weight: 400;
}





/* # Structure and Layout
---------------------------------------------------------------------------------------------------- */

/* ## Site Containers
--------------------------------------------- */

.site-inner,
.nav-secondary,
.wrap {
	margin: 0 auto;
	width: 1070px;
	}


.footer-widgets {margin: 0 auto;}

.site-footer .wrap {
	margin: 0 auto;
	width: 100%;
	}


.site-inner {
	clear: both;
	padding: 80px 140px 80px 140px;
	margin-bottom: 0px;
  	position: relative;
	background-color: rgba(255, 255, 255, 0.5);
	border: 0px solid #eee;
	border-radius: 20px;
	padding: -15px 0;
	outline: 1px solid #e9d9bf;
	outline-offset: -6px;
	}


.home .site-inner {
	clear: both;
	padding: 0 0;
	}

/*.blog .site-inner, .single-post .site-inner, .category .site-inner  {
	clear: both;
	padding: 80px 100px 80px 100px;
	}*/




/* ## Column Widths and Positions
--------------------------------------------- */

/* ### Wrapping div for .content and .sidebar-primary */

.content-sidebar-sidebar .content-sidebar-wrap,
.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
	width: 80%;
}

.content-sidebar-sidebar .content-sidebar-wrap {
	float: left;
}

.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
	float: right;
}

/* ### Content */

.content {
	float: right;
	width: 68%;
}

.content-sidebar .content,
.content-sidebar-sidebar .content,
.sidebar-content-sidebar .content {
	float: left;
}

.content-sidebar-sidebar .content,
.sidebar-content-sidebar .content,
.sidebar-sidebar-content .content {
	width: 40%;
}

.full-width-content .content {
	width: 100%;
}

/* ### Primary Sidebar */

.sidebar-primary {
	float: right;
	width: 25%;
	padding: 0px;
}

.sidebar-content .sidebar-primary,
.sidebar-sidebar-content .sidebar-primary {
	float: left;
}

/* ### Secondary Sidebar */

.sidebar-secondary {
	float: left;
	width: 27%;
}

.content-sidebar-sidebar .sidebar-secondary {
	float: right;
}

/* ## Column Classes
--------------------------------------------- */
/* Link: http://twitter.github.io/bootstrap/assets/css/bootstrap-responsive.css */

.five-sixths,
.four-sixths,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fourths,
.three-sixths,
.two-fourths,
.two-sixths,
.two-thirds {
	float: left;
	margin-left: 2.564102564102564%;
}

.one-half,
.three-sixths,
.two-fourths {
	width: 48.717948717948715%;
}

.one-third,
.two-sixths {
	width: 31.623931623931625%;
}

.four-sixths,
.two-thirds {
	width: 65.81196581196582%;
}

.one-fourth {
	width: 23.076923076923077%;
}

.three-fourths {
	width: 74.35897435897436%;
}

.one-sixth {
	width: 14.52991452991453%;
}

.five-sixths {
	width: 82.90598290598291%;
}


.one-third {
	float: left;
	margin-left: 7%;
	width: 33%;
}

.two-thirds {
	float: left;
	margin-left: 7%;
	width: 60%;
}


.one-half {
	float: left;
	margin-left: 5%;
	width: 47.5%;
}


.first {
	clear: both;
	margin-left: 0;
}




/* # Common Classes
---------------------------------------------------------------------------------------------------- */

/* ## Avatar
--------------------------------------------- */

.avatar {
	float: left;
}

.alignleft .avatar,
.author-box .avatar {
	margin-right: 24px;
}

.alignright .avatar {
	margin-left: 24px;
}

.comment .avatar {
	margin: 0 16px 24px 0;
}




/* ## Genesis
--------------------------------------------- */

.breadcrumb {
	margin-bottom: 20px;
}

.archive-description,
.author-box {
	background-color: #fff;
	font-size: 16px;
	margin-bottom: 40px;
	padding: 40px;
}

.author-box-title {
	font-size: 16px;
	margin-bottom: 4px;
}

.archive-description p:last-child,
.author-box p:last-child {
	margin-bottom: 0;
}

/* ## Search Form
--------------------------------------------- */

.search-form {
	overflow: hidden;
}

.site-header .search-form {
	float: right;
	margin-top: 12px;
}

.entry-content .search-form,
.site-header .search-form {
	width: 50%;
}

.genesis-nav-menu .search input[type=submit], .widget_search input[type=submit] {
	border: 0;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	margin: -1px;
	padding: 0;
	position: absolute;
	width: 1px;
}



/* ## Titles
--------------------------------------------- */

.archive-title {
	font-size: 24px;
	margin: 0 0 5px 0 !important;
	text-align: center;
	background-color: none;
}
 

.entry-title {
	font-size: 24px;
	margin: 0 0 5px 0 !important;
	text-align: center;
}

.blog .entry-title, .single-post .entry-title {
	text-align: left;
}


.page .entry-title, .single-books .entry-title {
	font-size: 24px !important;
	padding-bottom: 20px;
	margin: 0 0 20px 0 !important;
}


.page .entry-title::after, .single-books .entry-title::after, .archive-title::after {
	content: "______";
	display: block;
	letter-spacing: -10px;
	margin: 0 6px 0 2px;
}

.archive-description {background-color: transparent !important;
padding: 0;
}

.entry-title a {}

.entry-header {
	font-size: 28px;
	margin: 0 0 30px 0 !important;
	text-align:left;
}



.entry-title a,
.sidebar .widget-title a {
	color: #485868;
}

.entry-title a:hover {color: #66919f;}

.widget-title {
	font-size: 14px;
	line-height: auto;
	text-align: center;
	margin-bottom: 20px;
	padding: 0;
}

.blog .widget-title {
	font-size: 20px;
	line-height: auto;
	text-align: center;
	margin-bottom: 20px;
	padding: 0;
}

.footer-widgets .widget-title {
	color: #333;
}


.post-type-archive-books .entry-title 
{font-size: 14px !important; display:;}

/* ## WordPress
--------------------------------------------- */

a.aligncenter img {
	display: block;
	margin: 0 auto;
}

a.alignnone {
	display: inline-block;
}

.alignleft {
	float: left;
	text-align: left;
}

.alignright {
	float: right;
	text-align: right;
}

a.alignleft,
a.alignnone,
a.alignright {
	max-width: 100%;
}

img.centered,
.aligncenter {
	display: block;
	margin: 0 auto 24px;
}

img.alignnone,
.alignnone {
	margin-bottom: 12px;
}

a.alignleft,
img.alignleft,
.wp-caption.alignleft {
	margin: 0 24px 24px 0;
}

a.alignright,
img.alignright,
.wp-caption.alignright {
	margin: 0 0 24px 24px;
}

.wp-caption-text {
	font-size: 14px;
	font-weight: 700;
	text-align: center;
}

.entry-content p.wp-caption-text {
	margin-bottom: 0;
}

.sticky {
}


/* # Widgets
---------------------------------------------------------------------------------------------------- */

.widget {
	word-wrap: break-word;
}

.widget ol > li {
	list-style-position: inside;
	list-style-type: decimal;
	padding-left: 20px;
	text-indent: -20px;
}

.widget li li {
	border: none;
	margin: 0 0 0 30px;
	padding: 0;
}

.widget_calendar table {
	width: 100%;
}

.widget_calendar td,
.widget_calendar th {
	text-align: center;
}



/* ## Featured Content
--------------------------------------------- */

.featured-content .entry {
	/*margin-bottom: 0px;
	padding: 0 0 24px;
	text-align: center;*/
}

.footer-widgets .entry {
	border-bottom: none;
	background-color: transparent;
}

.featured-content .entry-title {
	/*font-size: 16px; 
	margin: 0 0 10px 0; 
	padding: 0;*/
}


/* # Plugins
---------------------------------------------------------------------------------------------------- */

/* ## Genesis eNews Extended
--------------------------------------------- */

.enews-widget,
.enews-widget .widget-title {
	color: #333;
}

.sidebar .widget.enews-widget {
	background-color: #333;
}

.enews-widget input {}
.enews-widget input:focus {}

.enews-widget input {
	background-color: #fff;
	font-size: 13px;
	margin-bottom: 16px;
	width: 50%;
}

.enews-widget input[type=submit] {
	background-color: #333;
	color: #fff;
	margin: 0;
	width: 70px;
}

.enews-widget input:hover[type=submit] {
	background-color: #ddd;
	color: #fff;
}

.enews form + p {
	margin-top: 24px;
}



/* ## Jetpack
--------------------------------------------- */

#wpstats {
	display: none;
}



/* Genesis Slider
------------------------------------------------------------ */

#genesis-responsive-slider {
    border: none !important;
}

/* Direction Nav */
.flex-direction-nav li a {
	width: 52px !important; 
	height: 52px !important; 
	margin: -20px 0 0; 
	display: block; 
	background: /*url(images/arrow-prev.png) no-repeat 0 0*/ none !important; 
	position: absolute; 
	top: 50%; 
	cursor: pointer; 
	text-indent: -9999px; 
	z-index: 100;
}

.flex-direction-nav li .next {
	background: url(images/arrow-next.png) no-repeat 0 0 !important; 
	background-position: -52px 0;
	right: 0px !important;
}

.flex-direction-nav li .next:hover {
	background-position: -52px -50px; 
}

.flex-direction-nav li .prev {
	background: url(images/arrow-prev.png) no-repeat 0 0 !important; 
	left: 0px !important;
}

.flex-direction-nav li .prev:hover {
	background-position: 0 -50px;
}


#genesis-responsive-slider {
	background-color: none !important;
	border: none !important;
	margin: 0 auto;
	padding: 0px !important;
	position: relative;
}

.slide-excerpt {
	background-color: #fff;
	filter: none !important;
	display: block;
	margin: 0px !important;
	opacity: 0.8 !important;
	padding: 0;
	position: absolute;
	z-index: 8;
	width: 100% !important;
}

html > body .slide-excerpt-border {
	background: none;
	border: none !important;
	display: inline;
	float: left;
	margin: 0px !important;
	padding: 20px !important;
	position: relative;
	z-index: 8;
}





/* # Site Header
---------------------------------------------------------------------------------------------------- */

.site-header {
	z-index: 1;
	padding: 20px 0;
	width: 100%;
	height: auto;
	}

.home .site-header  {
	position: absolute;

	}

.site-header .wrap {
	padding: 0; 
	margin: auto;
	}


/* ## Title Area
--------------------------------------------- */

.title-area {
	padding-bottom: 0px;
	width:auto; 
	margin:auto;
	text-align:center;
}


.site-title {
	font-size: 45px;
	font-weight: 700;
	letter-spacing: 10px;
	line-height: auto;
	color: #444;
	font-family: 'Montserrat', serif;
	padding-top: 0px;
	text-transform: uppercase;
	margin-top: 30px;
	padding: 0px;
	text-shadow: 0px 0px 7px rgba(150, 150, 150, 1);
	text-shadow: 0px 0px 20px rgba(255, 255, 255, 1);
	}


.home .site-title {margin-top: 170px;
	font-size: 70px;
	-webkit-animation: smooth 2s ease-in;
    	-moz-animation: smooth 2s ease-in;
    	-o-animation: smooth 2s ease-in;
    	-ms-animation: smooth 2s ease-in;
   	 animation: smooth 2s ease-in;
	}

.site-title a,
.site-title a:hover {color:#1a4b5b;}

.home .site-title a,
.home .site-title a:hover {color:#1a4b5b;}


.header-image .site-title > a {
	background: url(http://www.sh.fiannaodonoghue.com/wp-content/uploads/2015/11/shlogo00.png) no-repeat center;
	background-position: center; 
	background-size: ;
	display:block;
	margin:auto;
	height: 150px;
	width: 206px;
	overflow: auto;
}


.site-description {
	font-size: 16px;
	font-weight: 300;
	line-height: 1.5;
	color: #333;
	display:none;
}

.site-description,
.site-title {
	margin-bottom: 0;
}

.header-image .site-description,
.header-image .site-title {
	display: block;
	text-indent: -9999px;
}

/* ## Widget Area
--------------------------------------------- */

.site-header .widget-area {
	/*float: right;*/
	text-align: center;
	width: auto;
	margin-top: 20px;
	width: 100%;
	padding: 0;
	}

.home .site-header .widget-area {display: none;}



/* # Site Navigation
---------------------------------------------------------------------------------------------------- */

.genesis-nav-menu {
	clear: both;
	text-transform: uppercase;
	letter-spacing: 3px;
	line-height: 1;
	width: 100%;
	font-family: 'Poppins', sans-serif;
	font-weight: 400;
}

.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: center;
}


.genesis-nav-menu {
	clear: both;
	font-size: .001px;
	line-height: 1;
	width: 100%;
}

.genesis-nav-menu .menu-item {
	display: inline-block;
	font-size: 11.5px;
	text-align: center;
}

.genesis-nav-menu a {
	color: #444;
	display: block;
	padding: 5px 20px 5px;
	margin: 7px 0px;
	/*background-color: #1a4b5b;*/

}


.home-menu {
	text-align: center;
	top: -60px;
	padding-bottom: 30px;
}

.home-menu a {
	color: #444;
	display: block;
	padding: 60px 30px 5px;
	margin: 7px 0px;
	/*background-color: #1a4b5b;*/
}



.home-menu .icon1:hover, 
.home-menu .icon2:hover, 
.home-menu .icon3:hover,
.home-menu .icon4:hover, 
.home-menu .icon5:hover, 
.home-menu .icon6:hover
 {
	-webkit-transform: translateY(4px);
    	transform: translateY(4px);
}

.home-menu .icon1{background-image: url('http://www.timhehir.com.au/wp-content/uploads/2016/05/icon10.png');
background-repeat: no-repeat;
background-position: top center;
}
.home-menu .icon2{background-image: url('http://www.timhehir.com.au/wp-content/uploads/2016/05/icon2.png');
background-repeat: no-repeat;
background-position: top center;
}
.home-menu .icon3 {background-image: url('http://www.timhehir.com.au/wp-content/uploads/2016/05/icon3.png');
background-repeat: no-repeat;
background-position: top center;
}
.home-menu .icon4 {background-image: url('http://www.timhehir.com.au/wp-content/uploads/2016/05/icon4.png');
background-repeat: no-repeat;
background-position: top center;
}
.home-menu .icon5 {background-image: url('http://www.timhehir.com.au/wp-content/uploads/2016/05/icon7.png');
background-repeat: no-repeat;
background-position: top center;
}

.home-menu .icon6 {background-image: url('http://www.timhehir.com.au/wp-content/uploads/2016/05/icon8.png');
background-repeat: no-repeat;
background-position: top center;
}




.genesis-nav-menu .sub-menu {
	left: -9999px;
	opacity: 0;
	position: absolute;
	-webkit-transition: opacity .4s ease-in-out;
	-moz-transition:    opacity .4s ease-in-out;
	-ms-transition:     opacity .4s ease-in-out;
	-o-transition:      opacity .4s ease-in-out;
	transition:         opacity .4s ease-in-out;
	width: 220px;
	z-index: 99;
	border-top: 1px solid #eee;
}


/*.genesis-nav-menu a:last-child{padding-right:0;}
.genesis-nav-menu a:first-child {content:''; }


.genesis-nav-menu a:before{content:'http://www.timhehir.com.au/wp-content/uploads/2016/05/watch1.png'; padding-right:0px; padding-left:0px; display:block; text-align: center;}*/

.genesis-nav-menu .sub-menu a {
	background-color: #fff;
	font-size: 11px;
	border: 1px solid #eee;
	border-top: none;
	padding: 15px 18px;
	position: relative;
	width: 219px;
	text-align: left;
}

.genesis-nav-menu .sub-menu .sub-menu {
	margin: -55px 0 0 199px;
}

.genesis-nav-menu .menu-item:hover {
	position: static;
}

.genesis-nav-menu .menu-item:hover > .sub-menu {
	left: auto;
	opacity: 1;
}

.genesis-nav-menu > .first > a {
	padding-left: 0;
}

.genesis-nav-menu > .last > a {
	padding-right: 0;
}

.genesis-nav-menu > .right {
	color: #fff;
	float: right;
	list-style-type: none;
	padding: 30px 0;
}

.genesis-nav-menu > .right > a {
	display: inline;
	padding: 0;
}

.genesis-nav-menu > .rss > a {
	margin-left: 48px;
}

.genesis-nav-menu > .search {
	padding: 10px 0 0;
}

/* ## Site Header Navigation
--------------------------------------------- */

.site-header .sub-menu {
	border-top: 1px solid #eee;
}

.site-header .sub-menu .sub-menu {
	margin-top: -56px;
}

.site-header .genesis-nav-menu li li {
	margin-left: 0;
}

/* ## Primary & Secondary Navigation
--------------------------------------------- */

.nav-primary {
	margin: 0 auto;
	padding: 10px 0;
	text-align: center;
	background-color: #1a4b5b;
}

.nav-secondary {
	text-align: center;
	border: 1px solid #1a4b5b;
	border-radius: 10px;
	outline: 1px double #1a4b5b;
	outline-offset: -4px;

	padding: 10px 0;
	/*background-color: #1a4b5b;
	background-color: rgba(255, 255, 255, 0.5);*/
}

.nav-secondary .genesis-nav-menu a {
	color: #444;
	padding: 10px 15px;
}

.nav-secondary .genesis-nav-menu .sub-menu a {
	padding: 15px 18px;
}


.genesis-nav-menu a:hover,
.genesis-nav-menu .current-menu-item > a,
.genesis-nav-menu .sub-menu .current-menu-item > a:hover {
	/*-webkit-transform: translateY(3px);
    	transform: translateY(3px);
	color: #9b8a66;*/
	font-weight: 400;
}



/* Responsive Menu
--------------------------------------------- */
 
.responsive-menu-icon {
	cursor: pointer;
	display: none;
	margin-bottom: -1px;
	text-align: center;
}
 
.responsive-menu-icon::before {
	content: "\f333";
	display: inline-block;
	font: normal 20px/1 'dashicons';
	margin: 0 auto;
	padding: 10px;
}
.nav-primary .responsive-menu-icon::before {
	color: #333;
}
 
@media only screen and (max-width: 800px) {

	.nav-secondary {
		width: 90%;
		margin:auto;
		text-align: center;
		border-bottom: 1px solid #eee;
		border-top: 1px solid #eee;
		background-image: none;
	}
 
	.genesis-nav-menu.responsive-menu > .menu-item > .sub-menu,
	.genesis-nav-menu.responsive-menu {
		display: none;
	}
 
	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}
 
	.genesis-nav-menu.responsive-menu .menu-item {
		margin: 0;
	}
 
	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}
 
	.genesis-nav-menu.responsive-menu .current-menu-item > a,
	.genesis-nav-menu.responsive-menu .sub-menu .current-menu-item > a:hover,
	.genesis-nav-menu.responsive-menu a,
	.genesis-nav-menu.responsive-menu a:hover {
		background: none;
		line-height: 1;
		padding: 16px 20px;
	}
	.nav-primary .genesis-nav-menu.responsive-menu .current-menu-item > a,
	.nav-primary .genesis-nav-menu.responsive-menu .sub-menu .current-menu-item > a:hover,
	.nav-primary .genesis-nav-menu.responsive-menu a,
	.nav-primary .genesis-nav-menu.responsive-menu a:hover {
		color: #333;
	}
 
	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;
	}
 
	.genesis-nav-menu.responsive-menu .menu-item-has-children > a {
		margin-right: 60px;
	}
 
	.genesis-nav-menu.responsive-menu > .menu-item-has-children:before {
		content: "\f347";
		float: right;
		font: normal 16px/1 'dashicons';
		height: 16px;
		padding: 16px 20px;
		right: 0;
		text-align: center;
		z-index: 9999;
	}
	.nav-primary .genesis-nav-menu.responsive-menu > .menu-item-has-children:before {
		color: #333;
	}
 
	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}
 
	.genesis-nav-menu.responsive-menu .sub-menu {
		border: none;
		left: auto;
		opacity: 1;
		padding-left: 25px;
		position: relative;
		-moz-transition:    opacity .4s ease-in-out;
		-ms-transition:     opacity .4s ease-in-out;
		-o-transition:      opacity .4s ease-in-out;
		-webkit-transition: opacity .4s ease-in-out;
		transition:         opacity .4s ease-in-out;
		width: 100%;
		z-index: 99;
	}
 
	.genesis-nav-menu.responsive-menu .sub-menu .sub-menu {
		margin: 0;
	}
 
	.genesis-nav-menu.responsive-menu .sub-menu .current-menu-item > a:hover,
	.genesis-nav-menu.responsive-menu .sub-menu li a,
	.genesis-nav-menu.responsive-menu .sub-menu li a:hover {
		background: none;
		border: none;
		padding: 12px 20px;
		position: relative;
		width: 100%;
	}
 
}








/* # Content Area
---------------------------------------------------------------------------------------------------- */

/* ## Entries
--------------------------------------------- */



.entry {margin-bottom: 25px;}

.blog .entry-title {font-size: 20px; text-align:left;}

.content .entry {}

.entry-content ol,
.entry-content ul {
	margin-bottom: 28px;
	margin-left: 40px;
}

.entry-content ol > li {
	list-style-type: decimal;
}

.entry-content ul > li {
	list-style-type: disc;
}

.entry-content ol ol,
.entry-content ul ul {
	margin-bottom: 0;
}

.entry-content code {
	background-color: #333;
	color: #ddd;
}

/* ## Entry Meta
--------------------------------------------- */

p.entry-meta {
	font-size: 11px;
	margin-bottom: 0px;
	text-align: left;
	text-transform: uppercase;
	letter-spacing: 1px;
	border-top: 0px solid #e9d9bf;
	border-bottom:  0px solid #3f7282;
	padding: 0;
/*border-radius: 10px;
	background-color: #e6dac2;*/
}

.entry-header .entry-meta {
	margin-bottom: -20px;
}

.entry-footer .entry-meta {
	border-top: 1px #EFEEEC solid;
border-image: url('http://www.sh.fiannaodonoghue.com/wp-content/uploads/2015/10/dotty5.png') 60 round;
border-top: 30px solid transparent;
	padding-top: 24px;
}

.entry-categories,
.entry-tags {
	/*display: block;*/
}

.entry-comments-link::before {
	content: "\2014";
	margin: 0 6px 0 2px;
}

/* ## Pagination
--------------------------------------------- */

.pagination {
	clear: both;
	margin: 40px 0;
}

.adjacent-entry-pagination {
	margin-bottom: 0;
}

.archive-pagination li {
	display: inline;
	
}

.archive-pagination li a {
	background-color: #7BBAA5;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	font-size: 11px;
	padding: 3px 12px;
	text-transform: uppercase;
	letter-spacing: 1px;

	font-family: 'Poppins', sans-serif;
	color: #1a4b5b;
	background-color: transparent;
	cursor: pointer;
	font-size: 11px;
	font-weight: 400;
	padding: 6px 17px;
	text-transform: uppercase;
	width: auto;
	letter-spacing: 2px;
	border: 1px solid #3f7282;
	border-radius: 10px;
	outline: 1px double #3f7282;
	outline-offset: -4px;


}

.archive-pagination li a:hover,
.archive-pagination .active a {
	background-color: #3f7282;
	color: #fff;
}

/* ## Comments
--------------------------------------------- */

.comment-respond,
.entry-comments,
.entry-pings {
	margin-bottom: 40px;
}

.comment-respond,
.entry-pings {
	padding: 40px 0px 16px;
}

.entry-comments {
	padding: 40px;
}

.comment-header {
	font-size: 16px;
}

li.comment {
	background-color: #f5f5f5;
	border: 2px solid #fff;
	border-right: none;
}

.comment-content {
	clear: both;
}

.comment-list li {
	margin-top: 24px;
	padding: 32px;
}

.comment-list li li {
	margin-right: -32px;
}

.comment-respond input[type=email], .comment-respond input[type=text], .comment-respond input[type=url] {
	width: 50%;
}

.comment-respond label {
	display: block;
	margin-right: 12px;
}

.entry-comments .comment-author {
	margin-bottom: 0;
}

.entry-pings .reply {
	display: none;
}

.bypostauthor {
}

.form-allowed-tags {
	background-color: #f5f5f5;
	font-size: 11px;
	padding: 24px;
}


/* # Sidebars
---------------------------------------------------------------------------------------------------- */

.sidebar {
	text-align: center;
	font-size: 11px;
}


.sidebar li {
	border-bottom: 0px dotted #ddd;
	margin-bottom: 3px;
	padding-bottom: 0px;
}

.sidebar p:last-child,
.sidebar ul > li:last-child {
	margin-bottom: 0;
}
.sidebar .widget {
	background-color: ;
	margin-bottom: 30px;
	padding-bottom: 0px;
	border-bottom: 0px solid #ddd;
}

.sidebar .widget:last-child {
	margin-bottom: 40px;
	border-bottom: 0px solid #ddd;
}

.sidebar .widget-title {
	background-color: ;
	margin-bottom: 20px;
	padding: 0px 0;
}

.sidebar .widget:first-child {
	/*border-radius: 10px;
	background-color: #e6dac2;*/
	padding: 10px 0 0 0;
	border-top: 0px solid #3f7282;
	border-bottom: 0px solid #3f7282;
}

/* # Footer Widgets
---------------------------------------------------------------------------------------------------- */

.footer-widgets {
	clear: both;
	text-align:center;
	font-size: 12px;
	color: #eee;
	background-color:;
	padding: 35px 0 70px 0;
	margin: 0;
	overflow: auto;	

	background-image: url(http://www.timhehir.com.au/wp-content/uploads/2016/05/splatter02.png);
		background-position: top center;
		background-repeat: no-repeat;
		background-opacity: 0.4;
	
	/*background-color: rgba(255, 255, 255, 0.5);
	border-color:  rgba(255, 255, 255, 0.7);
	outline: 1px solid #fff;
	outline-color: rgba(255, 255, 255, 0.5);
	outline-offset: 6px;
	z-index: 1;
	background: linear-gradient(to left, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0));*/

}

.home .footer-widgets {margin: 0px 0 0 0;}

/*.home .footer-widgets {margin: -30px 0 0px 0;	}*/

.footer-widgets .wrap {
border-top: 0px double #bba881;
border-bottom: 0px double #bba881;
padding: 0 30px;
}

.footer-widgets,
.footer-widgets a {
	color: #666;
}

.footer-widgets input {
	border: 0px solid #333;
}

.footer-widgets-1, 
.footer-widgets-2, 
.footer-widgets-3  {
	padding: 30px 25px;
	text-align: center;
	background-color: rgba(255, 255, 255, 0.5);
	background-color: rgba(0, 0, 0, 0);
}


.footer-widgets a.button,
.footer-widgets a:hover {
	color: #333;
}

.footer-widgets li {
	border-bottom: 0px dotted #666;
	margin-bottom: 10px;
	padding-bottom: 10px;
}

.footer-widgets .widget {
	margin-bottom: 0px;
}

.footer-widgets p:last-child {
	margin-bottom: 0;
}



.footer-widgets-1, 
.footer-widgets-2, 
.footer-widgets-3 { 
	width: 33.33%;
	color: #666;
	margin-top: 0;
}

.footer-widgets-1 {float:left; margin-right: 0%;}
.footer-widgets-2 {float:left;}
.footer-widgets-3 {float: right;}


.footer-widgets-1 .widget-title, 
.footer-widgets-2 .widget-title, 
.footer-widgets-3 .widget-title { 
	margin-bottom: 20px; 
	text-transform: uppercase;
	padding: 0 0 0px 0;
	font-size: 14px;
	letter-spacing: 3px;
	border-bottom: 0px solid #ddd;
	color: #485868;	
}


.footer-widgets .widget-title::after {
	content: "______";
	display: block;
	letter-spacing: -10px;
	margin: 0 6px 0 2px;
}


/*.footer-widgets-1 .widget-title {
background-image: url('http://www.timhehir.com.au/wp-content/uploads/2016/05/icon01.png');
background-repeat: no-repeat;
background-position: top center;
padding-top: 60px;
}


.footer-widgets-2 .widget-title {
background-image: url('http://www.timhehir.com.au/wp-content/uploads/2016/05/icon3.png');
background-repeat: no-repeat;
background-position: top center;
padding-top: 60px;
}

.footer-widgets-3 .widget-title {
background-image: url('http://www.timhehir.com.au/wp-content/uploads/2016/05/icon4.png');
background-repeat: no-repeat;
background-position: top center;
padding-top: 60px;
}*/


.more-link {letter-spacing: 0px; text-transform:; font-weight: 700; color: #444;}


/* # Site Footer
---------------------------------------------------------------------------------------------------- */

.site-footer {
	font-size: 10px;
	line-height: 2;
	padding: 40px 0 ;
	text-align: center;
	color: #eee;
	letter-spacing: 3px;
	text-transform: uppercase;
	background-color: rgba(255, 255, 255, 0.5);
background: linear-gradient(to left, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0));
background-color: #444;
-webkit-box-shadow: 0px -1px 5px 0px rgba(115,115,115,1);
-moz-box-shadow: 0px -1px 5px 0px rgba(115,115,115,1);
box-shadow: 0px -1px 5px 0px rgba(115,115,115,1);

}

.site-footer p {margin-bottom: 0;}

.site-footer a {color: #eee;}


/* Social Footer
--------------------------------------------- */
 
.social-footer {
	margin: 20px auto 10px auto;
	text-align:center !important;
}
 
.social-footer .simple-social-icons ul li {
	margin: 0 10px 20px !important;
	text-align:center !important;
}




.author-pro-featured-image img {border-radius: 10px;}

.post-type-archive-books .entry-header {margin: 0px !important; padding: 0px !important;}














/* # Media Queries
---------------------------------------------------------------------------------------------------- */

@media only screen and (max-width: 1360px) {

	.site-inner,
	.wrap {
		max-width: 960px;
	}


	.content-sidebar-sidebar .content-sidebar-wrap,
	.sidebar-content-sidebar .content-sidebar-wrap,
	.sidebar-sidebar-content .content-sidebar-wrap {
		width: 740px;
	}

		
	.site-header .widget-area {
		width:auto;
	}


}

@media only screen and (max-width: 1060px) {

	.site-inner,
	.wrap{
		max-width: 90%;
	}



.slide-wrap .wrap  {
	width: 100%;
	}

	.site-inner {padding: 80px;}

	.home-top-left,
	.home-top-right {
		width: 100%;
		}

	.home-top-right {
		padding-top: 30px;
		text-align:center;
		background-color: #fff;
		padding: 30px;
		height: auto;
	}

	.content,
	.content-sidebar-sidebar .content,
	.content-sidebar-sidebar .content-sidebar-wrap,
	.sidebar-content-sidebar .content,
	.sidebar-content-sidebar .content-sidebar-wrap,
	.sidebar-primary,
	.sidebar-secondary,
	.sidebar-sidebar-content .content,
	.sidebar-sidebar-content .content-sidebar-wrap,
	.site-header,
	.title-area {
		width: 100%;
		}

	.sidebar .widget {
		background-color: #fff;
		}


	.header-image .title-area {
		background-position: center top;
		}

	.genesis-nav-menu li,
	.site-header ul.genesis-nav-menu,
	.site-header .search-form {
	float: none;
	}

	.site-description,
	.site-header .title-area,
	.site-header .search-form,
	.site-title {
		text-align: center;
	}

	.genesis-nav-menu a,
	.genesis-nav-menu > .first > a,
	.genesis-nav-menu > .last > a {
		padding: 20px 16px;
		margin-top: 0px;	
	}


.home-menu {
	text-align: center;
	top: -60px;
	padding-bottom: 30px;
}

.home-menu a {
	color: #444;
	display: block;
	padding: 60px 30px 5px;
	margin: 7px 0px;
	/*background-color: #1a4b5b;*/
}




	.home-middle-left {margin: 0 0 20px; width: 48%;


}

	.home-middle-center,
	.home-middle-right {
		float: right;
		margin: 0 0 20px;
		width: 48%;
		padding: 0 20px;	
	}

.home-middle-right {
		display: none;	
	}



	.site-header .search-form {
		margin: 16px auto;
	}

	.genesis-nav-menu li.right {
		display: none;
	}

}

@media only screen and (max-width: 900px) {

	body {font-size: 14px;}

	.site-inner,
	.wrap {width: 100%;}

	

	.archive-description,
	.author-box,
	.comment-respond,
	.entry-comments,
	.entry-pings,
	.sidebar .widget,
	.site-header {
		padding: 0;
	}

	.archive-pagination li a {
		margin-bottom: 4px;
	}

	.five-sixths,
	.four-sixths,
	.one-fourth,
	.one-half,
	.one-sixth,
	.one-third,
	.three-fourths,
	.three-sixths,
	.two-fourths,
	.two-sixths,
	.two-thirds {
		margin: 0;
		width: 100%;
	}


	.sidebar .widget.enews-widget {padding: 0px;}

.home-menu {
	text-align: center;
	top: -60px;
	padding-bottom: 30px;
}

.home-menu a {
	color: #444;
	display: block;
	padding: 60px 20px 5px;
	margin: 7px 0px;
	/*background-color: #1a4b5b;*/
}



}

@media only screen and (max-width: 800px) {


.site-inner,
.nav-secondary,
.wrap {
	margin: 0 auto;
	width: 100%;
	}


.home-menu {display: none;}
.home .site-header .widget-area {display: block;}
.home .site-header  {position: relative;}
.home .site-title {margin-top: 30px;font-size: 45px;}

	
.home-middle {padding: 30px}





.site-header {
		z-index: 1;
		padding: 30px;
	}


	.footer-widgets-1, 
.footer-widgets-2 {
width: 50%;
}

.footer-widgets-3 {
display: none;
}


.footer-widgets-1, 
.footer-widgets-2, 
.footer-widgets-3  {
	padding: 10px 20px;
	text-align: center;
	background-color: rgba(255, 255, 255, 0.5);
	background-color: rgba(0, 0, 0, 0);
}

	.footer-widgets .widget {margin-bottom: 20px;}
	
	.footerwidgetheader2 {width: 60%; margin: auto;}


}

@media only screen and (max-width: 600px) {

	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3 {
		width: 100%;
		text-align: center;
		margin: auto;	
	}


.site-inner {padding: 50px;}


	.genesis-nav-menu .menu-item {display: block; text-align:center}



	.home-middle-left {margin: 0 0 20px;width: 100%;}

	.home-middle-center,
	.home-middle-right {
		float: right;
		margin: 0 0 20px;
		width: 100%;
		padding: 0 20px;	
	}


}